Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Fetch one active template by its slug.
cURL
curl --request GET \ --url https://app.vern.so/api/v1/templates/{template_slug} \ --header 'x-api-key: <api-key>'
{ "slug": "<string>", "name": "<string>", "description": "<string>", "columns": [ { "name": "<string>", "description": "<string>", "required": true, "unique": true, "strictRule": "<string>", "linkRule": [ { "templateId": "<string>", "columnName": "<string>" } ] } ] }
Your Vern API key. Create one at Settings → API keys.
The template.
Stable public identifier.
Show child attributes